body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
q:before, q:after { content: ""; }
abbr, acronym { border: 0; }
ul { list-style: none; }
a {  text-decoration: none; }
a:focus {  outline: none; }
a:link {  color: #0066aa; text-decoration: none;}
a:visited { color: #0066aa;  text-decoration: none; }
a:hover { color: #0066aa; text-decoration:underline;}
a:active { color: #0066aa; text-decoration: none; }
input,button,textarea,select {
  font-size: 100%;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  appearance: none;
}

hr { display: block; border: none; padding: 0; margin: 0; }
svg { width: 100%; }
img {vertical-align: middle;}

.slick-slide {outline: none!important;}

body {font-family: Roboto,"Droid Sans","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif; font-size: 16px; text-align: center; color: #767778; }
html{ height: 100%; overflow: auto; }
body.is_scroll{ height: 100%; overflow: hidden; }

    #breadcrumbs { max-width: 980px; margin: 10px auto; text-align: left;  }
    #breadcrumbs ul { display: flex; justify-content: flex-start; align-items: center; }
    #breadcrumbs ul li { padding-right: 20px; padding-left: 10px; position: relative; font-size: 12px; }
    #breadcrumbs ul li::after { content: '\FF1E'; display: block; position: absolute; right: 0; top:0; transform: scale(.6,1); }
    #breadcrumbs ul li:last-child { padding-right: 0; }
    #breadcrumbs ul li:last-child::after { display: none; }

@media screen and (min-width: 768px){
    
    #header { position: fixed; width: 100%; z-index: 50;  }
    #headerInner { position: relative;  }
    #headBar { background: #fff500; height: 100px; line-height: 100px; }
    #headBar img.headLogo { height: 76px; }
    #headBar #contract { width: 116px; height: 36px; position: absolute; top: 18px; right: 19px; background: #767778; border-radius: 5px; line-height: 36px; text-align: center;}
    #headBar #contract a { color: #fff500; font-size: 14px; }
    #headBar #contract a span { display: inline-block; transform: scale(.6,1)}
    #sp_navClose,
    #headBar #hambarger { display:none; }
    
    nav #globalNav { background: #fff; border-bottom: 2px solid #e5e5e5; display: block!important; }
    nav #globalNav > ul { display: flex; justify-content: center; align-items: center; /*height: 50px;*/ position: relative; font-size: 14px;padding: 16px 0; }
    nav #globalNav > ul > li {/* line-height: 50px;*/ position: relative; }
    nav #globalNav > ul > li > a { color:#999; line-height: 1.2; border-right: 1px solid #999; }
    nav #globalNav > ul > li:last-child > a { border-right: none; }
    nav #globalNav > ul li a { display: inline-block; padding: 0 10px;} 
    nav #globalNav > ul li li { height: 40px; line-height: 40px;}
    nav #globalNav > ul li li a { padding: 0 20px; position: relative; text-decoration: none!important; text-align: left; display: block; }
    nav #globalNav > ul li li a::after { content: '\FF1E'; display: inline-block; transform: scale(.6,1); opacity: .5; position: absolute; right: 10px; }
    nav #globalNav > ul li li a:hover {opacity: .7; }
    nav #globalNav > ul > li:first-child > a { position: relative; text-decoration: none!important; }
    nav #globalNav > ul > li:first-child > a::after { /*content: '\FF1E'; display: inline-block; transform: rotate(90deg) scale(.5,.8); position: relative;*/ }
    nav #globalNav > ul > li > ul { position: absolute; left: 0; top: 50px; width: 290px; background: #f7f7f7; border-bottom: 2px solid #e5e5e5; height: 0; overflow: hidden; transition: .5s; }
    
    nav #globalNav > ul li#procedure:hover { background: #f7f7f7; }
    nav #globalNav > ul li#procedure:hover a + ul { height: 120px; }
    nav #globalNav > ul li#procedure:hover:first-child > a::after { transform: rotate(-90deg) scale(.5,.8); }
    nav #globalNav > ul > li ul a { color:#4c4a4a; text-decoration: none!important; }
    
    #contentWrap { padding-top: 152px; }
    
    #unknownPoint { background: #fff500; padding: 60px 0; margin-top: 100px; }
    #unknownPoint h3 { font-size: 27px; font-weight: normal; margin-bottom: 30px; }
    #unknownList { display: flex; justify-content: space-between; max-width: 920px; margin: 0 auto; }
    #unknownList li { width: 19%;  }
    #unknownList li a { width: 100%; background: #fff; display: block; height: 60px; line-height: 60px; border-radius: 4px; font-size: 13px; color: #4c4a4a; transition: .2s;  text-decoration: none!important; box-shadow: 0 2px 0 0 rgba(0, 0, 0, .1) }
    #unknownList li a:hover { opacity: .5; }
    
    #unknownList li img { margin-right: 8px; width: 30px; }
    
    #unknownList li:nth-child(4) img { width: 23px;}
    #unknownList li:nth-child(5) img { width: 16px;  }
    
    #termArea {    padding: 60px 0;}
    #termArea ul {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
    max-width: 720px;
    margin: 0 auto;
}
    #termArea ul li {
    max-width: 350px;
    width: 100%;
}
    #termArea ul li:first-child, #termArea ul li:nth-child(2) {
    margin-bottom: 15px;
}
    #termArea ul li:first-child, #termArea ul li:nth-child(3) {
    margin-right: 20px;
}
    #termArea ul li a {
    display: block;
    background: #e8e8e7;
    height: 50px;
    line-height: 50px;
    color: #4c4a4a;
    border-radius: 4px;
    font-size: 13px;
    position: relative;
    transition: .2s;
    text-decoration: none!important;
        opacity: 1;
}
    #termArea ul li a::after {
    content: '\FF1E';
    display: inline-block;
    position: absolute;
    right: 10px;
    top: 0;
    transform: scale(.6, 1);
    opacity: .5;
}
    #termArea ul li a:hover{ opacity: .5;}
    #termArea ul li a.btnBlankGray::after {
    content: '';
    transform: scale(1.5,1.5);
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -4.5px;
    background-image: url(/icon/icon_sprite.png);
    background-position: 0px -78px;
    width: 9px;
    height: 9px;
    background-size: 101px 93px;
    opacity: .4;
}
    
    
    #taxnote { max-width: 980px; margin: 50px auto; text-align: right; font-size: 12px; }
    #taxnote span { color:#ff0000; }
    #footer { border-top: 1px solid #f3f3f3; padding: 40px 0; font-size: 12px; }
    
    .note-list { width: 920px; margin: 0 auto 40px; } 
    .note-list li { font-size: 12px; text-align: left; line-height: 1.8; margin-bottom: 5px;  padding-left: 1em; text-indent: -1em; }
    
    
    #adMovBoxInner ul { display: flex; justify-content: center; margin-bottom: 50px; }
    #adMovBoxInner ul li { max-width: 250px; width: 30%; margin-right: 3%; background: #fff; border-radius: 6px;  }
    #adMovBoxInner ul li:first-child a { padding: 30px 0 0; }
    #adMovBoxInner ul li:nth-child(2) a { padding: 40px 0 0; }
    #adMovBoxInner ul li:nth-child(3) a { padding: 40px 0 0 }
    #adMovBoxInner ul li:first-child img { width: 60px; margin-bottom: 10px; }
    #adMovBoxInner ul li:nth-child(2) img { width: 96px; margin-bottom: 15px; }
    #adMovBoxInner ul li:nth-child(3) img { width: 96px; margin-bottom: 15px; }
    #adMovBoxInner ul li:last-child { margin-right: 0; }
    #adMovBoxInner ul li a { position: relative; color: #333; text-decoration: none; transition: .2s; display: block;}
    #adMovBoxInner ul li a::after { content: '\FF1E'; display: block; transform: scale(.6,1); font-size: 16px; padding: 14px 0 20px; opacity: .5; }
    #adMovBoxInner ul li a:hover { opacity: .5; }
    #adMovBoxInner .attentionArea { color: #fff; }
    #adMovBoxInner .attentionArea img { width: 30px; margin-bottom: 20px; }
    #adMovBoxInner .attentionArea p { line-height: 1.8; margin-bottom: 40px; }
    #adMovBoxInner .attentionArea a.btnAttention  { background: #767778; display: block; position: relative; height: 50px; line-height: 50px; box-shadow: 0 3px 0px 0px rgba(0,0,0,.1) ; width: 400px; margin: 0 auto; border-radius: 5px; font-weight: bold; color: #fff; transition: .2s; text-decoration: none; }
    #adMovBoxInner .attentionArea a.btnAttention::after { content: '\FF1E'; display: inline-block; position: absolute; right: 10px; top: 0; transform: scale(.6, 1); opacity: .5; }
    #adMovBoxInner .attentionArea a.btnAttention:hover { opacity: .5; }
    
    #adMovBoxInner .attentionArea .additionalAtt{margin: 0 auto 40px;}
    #adMovBoxInner .attentionArea .additionalAtt .tit{font-weight: bold; margin-bottom: 20px;font-size: 18px;}
    #adMovBoxInner .attentionArea .additionalAtt > ul{margin: 0 auto;display: block;}
    #adMovBoxInner .attentionArea .additionalAtt > ul > li{margin: 0 auto 15px; max-width: 100%; width: auto; background:none; border-radius: 0; }
    #adMovBoxInner .attentionArea .additionalAtt > ul > li:last-child{margin: 0 auto;}
    
    
}

@media screen and (min-width: 1200px) {}
@media screen and (min-width: 768px) and (max-width: 1200px) {}
@media screen and (min-width: 980px) and (max-width: 1200px) {}

@media screen and (min-width: 768px) and (max-width: 979.98px) {
    #contentWrap {padding-top: 166px; }
    nav #globalNav > ul li a{font-size: 1.5vw;}
    
}

@media screen and (min-width: 0px) and (max-width: 767.98px) {
    html { overflow: auto; height: 100%; }
    body.is-no-scroll { overflow: hidden; height: 100%; }
    
    #header { position: fixed; width: 100%; z-index: 50;  }
    #headerInner { position: relative;  }
    #headBar { background: #fff500; height: 16vw; line-height: 16vw; }
    #headBar img.headLogo { width: 25%; }
    #headBar #contract { width: 25%; height: 8vw; position: absolute; top: 0; margin-top: 2%; right: 2%; background: #767778; border-radius: 5px; line-height: 8vw; font-size: 3vw; text-align: center;}
    #headBar #contract a { color: #fff500; line-height: 1;}
    #headBar #contract a span { display: inline-block; transform: scale(.6,1)}
    #headBar #hambarger { width: 6vw; height: 6vw; position: absolute; top: 0; margin-top: 5%; left: 3%; text-align: center;}
    #headBar #hambarger a { position: relative; height: 100%; width: 100%; display: block; }
    #headBar #hambarger a:before { background: #767778; content: ''; display: block; position: absolute; top: 1vw; left: 0; height: 1.3vw; width: 100%; display: block; }
    #headBar #hambarger a:after { background: #767778; content: ''; display: block; position: absolute; bottom: 1vw; left: 0; height: 1.3vw; width: 100%; display: block; }
    
    #headBar #hambarger a.open:before { background: #767778; content: ''; display: block; position: absolute; top: 1vw; left: 0; height: 1.3vw; width: 100%; display: block; transform: rotate(45deg);}
    #headBar #hambarger a.open:after { background: #767778; content: ''; display: block; transform: rotate(-45deg); position: absolute; bottom: 1vw; left: 0; height: 1.3vw; width: 100%; display: block; }
    
    #sp_navClose { height: 12vw; line-height: 12vw; text-align: left; padding-left: 3%; padding-top: .5%; border-bottom: 1px solid #d1d1d1; }
    #sp_navClose a#hambargerCls { display: inline-block; color: #777!important; text-decoration: none; line-height: 1; }
    #sp_navClose a#hambargerCls::before { content:'×'; display: block; font-size: 10vw; }
    
    nav #globalNav { display: none; position: fixed; top: 0; height: 100vh; background: #f7f7f7; border-bottom: 2px solid #e5e5e5; width: 100%; }
    nav #globalNav > ul { position: relative; font-size: 3.4vw; }
    nav #globalNav > ul > li { line-height: 12vw;border-bottom: 2px solid #e5e5e5; }
    nav #globalNav > ul > li > a { padding-left: 20%; display: block; width: 100%; height: 12vw; line-height: 12vw; text-align: left; color: #767778!important; }
    nav #globalNav > ul li.teaser a{color: #fff !important; padding: 0 2vw;  text-align: center; background: #767778;}
    nav #globalNav > ul li.teaser a img{display: none;}
    nav #globalNav > ul li.teaser a::after {
    content: '';
    display: inline-block;
    /* transform: scale(.6, 1); */
    width: 3vw;
    height: 2.8vw;
    background-image: url(/img/icon-nav-out-w.png);
    background-size: 100% auto;
    line-height: 12vw;
}
    nav #globalNav > ul > li:last-child > a { border-right: none; }
    nav #globalNav > ul li li { text-align: left; line-height: 9vw; }
    nav #globalNav > ul li li a { color: #767778!important;  padding-left: 20%; display: block; height: 100%;  }
    
    
    nav #globalNav > ul > li:first-child > a { background-image: url(../img/icon_unknown5.png); background-size: 7%;  background-position: left 10.2% center; background-repeat: no-repeat; }
    nav #globalNav > ul > li:nth-child(2) > a { background-image: url(../img/icon_unknown4.png); background-size: 6%; background-position: left 11% center; background-repeat: no-repeat; }
    nav #globalNav > ul > li:nth-child(3) > a { background-image: url(../img/icon_unknown1.png); background-size: 6%; background-position: left 11% center; background-repeat: no-repeat; }
    nav #globalNav > ul > li:nth-child(4) > a { background-image: url(../img/icon_unknown3.png); background-size: 3.4%; background-position: left 12% center; background-repeat: no-repeat; }
    nav #globalNav > ul > li:nth-child(5) > a { background-image: url(../img/icon_unknown6.png); background-size: 5%; background-position: left 11.4% center; background-repeat: no-repeat; }
    nav #globalNav > ul > li:nth-child(6) > a { /*background-image: url(../img/icon_unknown4.png); background-size: 6%; background-position: left 11.2% center; background-repeat: no-repeat;*/ }
    nav #globalNav > ul > li:nth-child(7) > a { /*background-image: url(../img/icon_unknown5.png); background-size: 6%; background-position: left 11.4% center; background-repeat: no-repeat;*/ }
    nav #globalNav > ul > li:nth-child(7) > a img { width: 4%; margin-left: 1%;}
    
    nav #globalNav > ul > li:first-child > a { position: relative; }
    nav #globalNav > ul > li:first-child > a::after { /*content: '\FF0B'; display: inline-block; position: absolute; right: 8%;*/ }
    nav #globalNav > ul > li.open:first-child > a::after { content: '\30FC'; }
    nav #globalNav > ul > li > ul { width: 100%; background: #fff;  height: 0; overflow: hidden; }
    nav #globalNav > ul > li.open { background: #fff500; }
    nav #globalNav > ul > li.open > a { border-right: none; }
    nav #globalNav > ul > li.open a + ul { height: auto; padding: 5% 0; }
    nav #globalNav > ul > li.open a,
    nav #globalNav > ul > li ul a { color:#4c4a4a; }
    
    #contentWrap { padding-top: 16vw; }
    
    #unknownPoint { background: #fff500; padding: 12% 7%; margin-top: 100px; }
    #unknownPoint h3 { font-size: 4.5vw; font-weight: normal; margin-bottom: 5%; }
    #unknownList { display: flex; justify-content: space-between; flex-wrap: wrap; }
    #unknownList li { width: 48.4%; margin-bottom: 2%; }
    #unknownList li a { width: 100%; background: #fff; display: block; height: 16vw; line-height: 16vw; border-radius: 1.4vw; font-size: 3.2vw; color: #4c4a4a; text-align: left; padding-left: 5%; font-weight: bold; }
    
    #unknownList li img { margin-right: 3%; width: 18%; }
    #unknownList li:nth-child(4) img { width: 15%; margin-left: 1%;  }
    #unknownList li:nth-child(5) img { margin-right: 5%; width: 10%; margin-left: 5%;  }
    
    #termArea {    padding: 10% 7%;}
    #termArea ul{display: flex;flex-wrap: wrap; justify-content: space-between;}
    #termArea ul li {    width: 49%;    margin-bottom: 2vw;}
    /*#termArea ul li:last-child {    margin-bottom: 0;}*/
    
    #termArea ul li a {
    display: block;
    background: #e8e8e7;
    height: 12vw;
    line-height: 12vw;
    color: #4c4a4a;
    border-radius: 1.2vw;
    font-size: 3.0vw;
    position: relative;
    text-decoration: none!important;
}
    #termArea ul li a::after {
    content: '\FF1E';
    display: inline-block;
    position: absolute;
    right: .6vw;
    top: 0;
    transform: scale(.6, 1);
    opacity: .5;
}
    #termArea ul li a.btnBlankGray::after {
    content: '';
    transform: scale(1.5,1.5);
    position: absolute;
    top: 50%;
    right: 3.5vw;
    margin-top: -4.5px;
    background-image: url(../../../icon/icon_sprite.png);
    background-position: 0px -78px;
    width: 9px;
    height: 9px;
    background-size: 101px 93px;
    opacity: .4;
}
    
    #taxnote { max-width: 980px; margin: 5% auto; text-align: right; font-size: 2.8vw; padding: 0 5%; }
    #taxnote span { color:#ff0000; }
    #footer { border-top: 1px solid #f3f3f3; padding: 40px 0; font-size: 12px; }
    
    #note-listwrap { padding: 15% 0; color: #767778; }
    #note-listwrap h2 { font-size: 5vw; margin-bottom: 5%; }
    #note-listwrap p { font-size: 3vw; text-align: left; margin: 0 5% 2%; font-weight: bold; }
    .note-list { padding: 0 5% 5%; } 
    .note-list li { font-size: 3vw; line-height: 1.8; margin-bottom: 1vw; text-align: left; padding-left: 1em; text-indent: -1em; }
    
    #adMovBoxInner ul { margin-bottom: 10%; padding-top: 10%; }
    #adMovBoxInner ul li { background: #fff; border-radius: 1.4vw; margin-bottom: 5%; }
    #adMovBoxInner ul li:first-child img { width: 40%; }
    #adMovBoxInner ul li:nth-child(2) img { width: 60%; }
    #adMovBoxInner ul li:nth-child(3) img { width: 60%; }
    #adMovBoxInner ul li a { position: relative; color: #333; display: flex; height: 16vw; align-items: center; }
    #adMovBoxInner ul li a span:first-child { display: block; width: 40%; }
    #adMovBoxInner ul li a span:last-child { display: block; width: 60%; text-align: left; font-size: 3.4vw; }
    #adMovBoxInner ul li a::after { content: '\FF1E'; display: inline-block; transform: scale(.6,1); font-size: 3.4vw; opacity: .5; position: absolute; right: 3%; line-height: 16vw; top: 0; }
    #adMovBoxInner .attentionArea { color: #fff; }
    #adMovBoxInner .attentionArea img { width: 10%; margin-bottom: 5%; }
    #adMovBoxInner .attentionArea p { line-height: 1.8; margin-bottom: 5%; font-size: 3.4vw; }
    #adMovBoxInner .attentionArea a.btnAttention  { background: #767778; display: block; position: relative; height: 12vw; line-height: 12vw; box-shadow: 0 3px 0px 0px rgba(0,0,0,.1) ; width: 100%; margin: 0 auto; border-radius: 1vw; font-weight: bold; color: #fff; font-size: 3.4vw; }
    #adMovBoxInner .attentionArea a.btnAttention::after { content: '\FF1E'; display: inline-block; position: absolute; right: 10px; top: 0; transform: scale(.6, 1); opacity: .5; }
    
    #adMovBoxInner .attentionArea .additionalAtt{margin: 0 auto 5%;}
    #adMovBoxInner .attentionArea .additionalAtt .tit{font-weight: bold; margin-bottom: 3%;font-size: 4vw;}
    #adMovBoxInner .attentionArea .additionalAtt > ul{margin: 0 auto;padding: 0; display: block;}
    #adMovBoxInner .attentionArea .additionalAtt > ul > li{margin: 0 auto 2%; max-width: 100%; width: auto; background:none; border-radius: 0; font-size: 3.4vw;}
    #adMovBoxInner .attentionArea .additionalAtt > ul > li:last-child{margin: 0 auto;}
    
}

.view-pc { display: block!important; }
.view-sp { display: none!important; }

@media screen and (min-width: 0px) and (max-width: 767px) {
	.view-pc { display: none!important; }
	.view-sp { display: block!important; }
}

.slide-up { opacity: 0; transform: translate(0, 120px); transition: .6s; }
.slide-up.in { opacity: 1; transform: translate(0, 0); }

.org { color: #ff0000!important; }
.blu { color: #0070C0!important; }

.fsp80 { font-size: 80%; }

.outerLink::after {
    content: '';
    transform: scale(1.5,1.5);
    position: relative;
    display: inline-block;
    margin: 0 2% 0 1%;
    top: 50%;
    right: 0;
    margin-top: -4.5px;
    background-image: url(/icon/icon_sprite.png);
    background-position: -80px -68px;
    width: 9px;
    height: 9px;
    background-size: 101px 93px;
}

.footerSiteMap {
    background: #f3f3f3;
    /*margin-top: 15px;*/
    padding: 20px 3% 15px;
}
@media (min-width: 768px){
.footerSiteMap {
    /*margin-top: 20px;*/
    padding-top: 30px;
    padding-bottom: 30px;
}
}

.footerSiteMap-container { font-size: 12px; text-align: left; }

@media (min-width: 980px){
.footerSiteMap-container { font-size: 14px; }
}


.footerElem a:link, .footerElem a:visited {
    color: #333;
    text-decoration: none;
}

.footerSiteMap a:link, .footerSiteMap a:visited {
    color: #333;
    text-decoration: none;
}

.btn-pageTop.is-fadeIn {
    transition: .2s ease 0;
    -webkit-transition: .2s ease 0;
    opacity: 0;
}

.btn-pageTop.fadeIn {
    opacity: 1;
    -webkit-opacity: 1;
}

.btn-pageTop {
    position: fixed;
    z-index: 8;
    bottom: 30px;
    right: 5px;
    display: inline-block;
    border-radius: 100%;
    width: 50px;
    background: #fff;
    border: 1px solid #ccc;
}

.footerCopyright {
    margin: 0 auto;
    text-align: center;
    font-size: 68.75%;
}

@media (min-width: 768px){
.footerCopyright {
    font-size: 62.50%;
}
}

.btn-pageTop>* {
    position: relative;
    display: block;
    height: 50px;
    color: transparent;
    font-size: 0;
    line-height: 0;
}
.btn-pageTop>*:before {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    margin-top: -7.5px;
    margin-left: -8px;
    width: 25px;
    height: 15px;
    content: "";
    background-image: url(../img/icon_sprite.png);
    background-position: -48px -68px;
    width: 16px;
    height: 10px;
    background-size: 101px 93px;
    -webkit-transform: scale(1.6,1.6);
    transform: scale(1.6,1.6);
}

.footerSiteMap-container .footerSiteMap-list {
    line-height: 2.5em;
}

@media (min-width: 768px){
.footerSiteMap-container .footerSiteMap-list {
    text-align: center;
    letter-spacing: -0.4em;
    margin-top: 16px;
}
}


@media (min-width: 768px){
.footerSiteMap-container .footerSiteMap-list {
    text-align: center;
    letter-spacing: -0.4em;
    margin-top: 16px;
}
}

.footerSiteMap-container .footerSiteMap-list-aboutUs {
    margin-top: 2.7px;
}

.footerSiteMap-container .footerSiteMap-list-aboutUs {
    border-top: 1px solid #d1d1d1;
}

@media (min-width: 768px){
.footerSiteMap-container .footerSiteMap-list-aboutUs {
    border-top: 0;
}
}

.footerElem a:link, .footerElem a:visited {
    color: #333;
    text-decoration: none;
}

.footerSiteMap a:link, .footerSiteMap a:visited {
    color: #333;
    text-decoration: none;
}

.footerSiteMap-container .footerSiteMap-link {
    width: 50%;
    float: left;
    line-height: 3.14;
    padding: 0 10px;
    position: relative;
}

@media (min-width: 768px){
.footerSiteMap-container .footerSiteMap-link {
    width: auto;
    line-height: 1.5;
    letter-spacing: normal;
    padding: 0 1em;
    float: none;
    border-left: 1px solid #d1d1d1;
    display: inline-block;
}
}
.footerMain-navBox:after, .footerSiteMap .footerSiteMap-list:after {
    content: ".";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
}


@media (min-width: 768px){
.footerSiteMap-container .footerSiteMap-link.link-window { padding-right: 2em; }
}

.footerSiteMap-container .footerSiteMap-link.link-window:after {
    top: 50%;
    right: 10px;
    margin-top: -4px;
}
@media (min-width: 768px){
.footerSiteMap-container .footerSiteMap-link.link-window:after {
    right: 12px;
}
}

.link-window:after, .link-window-blue:after, .link-window-white:after {
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -4.5px;
    background-image: url(../icon/icon_sprite.png);
    background-position: -9px -78px;
    width: 9px;
    height: 9px;
    background-size: 101px 93px;
}

.link-window:hover:after, .link-window-blue:hover:after, .link-window-white:hover:after {
    background-image: url(../icon/icon_sprite.png);
    background-position: -80px -68px;
    width: 9px;
    height: 9px;
    background-size: 101px 93px;
}

.footerLogo { margin-top: 30px; }
.footerLogo { padding: 1em 0; }

.footerLogo .footerLogo-logo {
    display: block;
    width: 23.4%;
    margin: 0 auto;
}
@media (min-width: 768px){
    .footerLogo .footerLogo-logo { width: 100px; }
}

.footerSiteMap a:link, .footerSiteMap a:visited {
    color: #333;
    text-decoration: none;
}

.footerSiteMap-container .footerSiteMap-list-aboutUs .footerSiteMap-link {
    width: 100%;
    float: none;
    display: block;
}

@media (min-width: 768px){
.footerSiteMap-container .footerSiteMap-list-aboutUs .footerSiteMap-link { width: auto; display: inline-block;  }
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

a:after {
    content: "";
    background-repeat: no-repeat;
}

#floatbg, #floatbg2, #floatbg3, #floatbg4, #floatbg5 {
    display: none;
    text-align: center;
    background: rgba(0,0,0,.9)!important;
    z-index: 999;
    width: 100%;
    height: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
}